@media screen and (max-width:767px){
  .logo{
    padding: 12px 0 14px;
  }
  .menu{
    position: absolute;
    left: 0;
    top: 52px;
    background: var(--global-color-5);
    width: 100%;
    display: none;
    z-index: 1;
  }
  .open .menu{
    display: block;
  }
  .menu-list{
    display: block;
  }
  .menu-link{
    color: var(--global-color-10);
    padding: 10px 20px;
  }
  .menu-link:hover{
    color: var(--global-color-10);
  }
  .header .button-orange{
    display: none;
  }
  .content,
  .sidebar{
    flex: 0 0 100%;
    max-width: 100%;
  }
  .sidebar{
    margin-bottom: 20px;
  }
  .footer{
    padding: 30px 0 20px;
  }
  .footer-top .col{
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer-menu-link{
    padding: 10px 14px;
    font-size: 13px;
  }
  .footer-menu-list,
  .footer-social-list{
    justify-content: center;
  }
  .copyright{
    font-size: 13px;
  }
}